body{
  font-family: Lato;
}
*:focus{
  outline: none;
}
#finra_bar-chart{
  position: relative;
}
.thin_bar{
  pointer-events: none;
}
.usa-bar, .dot.USA{
  /*fill: #000;*/
   /*fill: #1696d2;*/
}
rect.states, line.states{
  cursor: pointer;
}
rect.states#bar-outline_FINRA_99{
  fill: #fed34b !important;
  stroke: #fed34b;
}
/*rect.FIPS_99{
  fill: #59b5e1;
  stroke: #59b5e1;
}*/
rect.states#bar-outline_FINRA_99.selected, rect.states#bar-outline_FINRA_99.hover{
  fill: #fdbf11 !important;
}
rect.states{
  fill: #59b5e1;
  stroke: #59b5e1;
}
rect.states.selected, rect.states.hover{
  fill: #1696d2;
}
rect.states.signif{
  fill: #59b5e1;
  stroke: #59b5e1;
}
rect.states.signif.selected, rect.states.signif.hover{
  fill: #1696d2;
}
line.FIPS_99:not(.selected):not(.hover){
  stroke: #fdbf11 !important;
}
line.states:not(.FIPS_99):not(.selected):not(.signif):not(.hover){
  fill: none;
  stroke: #59b5e1 !important;
}
line.states.signif:not(.FIPS_99):not(.selected):not(.hover){
  fill: none;
  stroke: #59b5e1 !important;
}
rect.states.selected, rect.states.hover{
  /*fill: #ec008b;*/

  stroke: #000 !important;
  stroke-width: 2px;
}
.slope_line.selected, .slope_line.hover{
  stroke: #000 !important;
  stroke-width: 3px; 
}
.usa-bar:hover {
fill:  #fdbf11; 
    
}
.usa-tick{
  font-weight: 800;
}
rect.states{
  stroke: none;
}

.axis {
  font: 10px Lato;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  /*shape-rendering: crispEdges;*/
}

.nullTick{
  fill: #e6e7e8;
}

.y.axis path {
  display: none;
}

.grid-line{
  stroke: #cccccc;
}
rect.states{
  fill: #59b5e1;
  stroke: #59b5e1;
}

/*****************************************************/
/********************** CONTROLS ********************/
/***************************************************/
.step_button{
    margin-bottom: 30px;
    padding: 5 10 5 10px;
    float: left;
    margin-right: 10px;
    /*background-color: #e6e7e8;*/
    color: #404041;
    cursor: pointer;
}
.step_button.active span{
  background-color: #1696d2;
  color: white;
}
.step_button span:hover{
  background-color: #231f20;
  color: white;
}
.step_button.frozen span{
  background-color: ;
  color: #ccc;
  pointer-events: none;
}
.step_button.frozen{
  pointer-events: none;
}

select#state-menu{
  display: none;
}
.ui-menu .ui-menu-item{
    text-align: left;
    text-indent: -14px;
}
#state-menu-button{
  position: absolute;
  right: 0px;
}
.ui-icon, .ui-widget-content .ui-icon{
  background-image: url("../images/checkmark.png") !important;
  top: 8px !important;
  opacity: 0;
}
.ui-icon.selected{
  opacity: 1;
}

/*****************************************************/
/********************** LEGEND **********************/
/***************************************************/
#legend{
  margin-top: 10px;
}
.key.gradient{
  opacity: 0;
}
.key_box, .key_box img{
  width: 13px;
  height: 13px;
  display: inline-block;
}
.key_box{
  top: 2px;
  position: relative;
  margin-right: 9px;
  margin-left: 33px;
}
.signif .key_box{
  background-color: #fed34b;
}
.insignif .key_box{
  background-color: #e0dfe1;
}
#legend{
  font-weight: bold;
  font-size: 13px;
  line-height: 1.6em;
}

.bar-icon{
  position: absolute;
  bottom: -24px;
  left: -8px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  background-size: 30px 30px;
  background-image: url("../images/bar-icon.png");
}
.bar-icon:hover{
  background-image: url("../images/bar-icon-hover.png") !important;
}
#axis_label{
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  left: 9px;
  top: 5px;
  opacity: 1;
}
#tooltip, #tooltip-no{
  font-size: 14px;
  position: absolute;
  right: 0px;
  top: -17px;
  width: 224px;
  line-height: 1.4em;
  display: block;
}
#tooltip-no{
  display: none;
}
#tt-name, #tt-2012, #tt-2015, #tt-name-no{
  font-weight: bold;
}
#extra_text_us, #extra_text_all{
    font-size: 14px;
    width: 224px;
    position: absolute;
    right: 10px;
    top: 100px;
    line-height: 1.4em;
    opacity: 0;
    pointer-events: none;
    background-color: rgba(255,255,255,.7);
    padding: 10px;
}
#slope_label_2012, #slope_label_2015{
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  left: -10px;
  top: -18px;
}
#slope_label_2012, #slope_label_2015, .bar-icon{
  opacity: 0;
  pointer-events: none;
}